body.PRESERVATION #watermark {
	background: url(../_images/ssb_flag_watermark.png) left top no-repeat;
}

body.PRESERVATION #text-col {
	float: right;
	width: 526px;
	margin-right: 80px;
	min-height: 320px;
  height:auto!important;
  height:320px;
}

body.PRESERVATION #image-col {
	position: relative;
	float: left;
	padding-top: 10px;
	width: 330px;
}

body.PRESERVATION #image-col2 {
	clear: both;
	border-top: 1px solid #5c5c5c;
	padding: 10px 0 0px;
	border-bottom: 1px solid #5c5c5c;
	margin-bottom: 10px;
	width: 860px;
}

body.PRESERVATION #image-col2 p {
	text-align: center;
}

body.PRESERVATION #text-col2 {
	clear: both;
	padding-left: 354px;
	width: 526px;
}

body.PRESERVATION #text-col .step {
	display: none;
}

body.PRESERVATION #text-col .step-label {
	color: #b32416;
	font-weight: bold;
	border-right: 2px solid #b32416;
	padding-right: 0.5em;
}

body.PRESERVATION #text-col #step-01 {
	display: block;
}

body.PRESERVATION #text-col a.goto {
	display: none;
}

body.PRESERVATION #image-col img {
	border: 1px solid #808080;
	border: 0;
}

body.PRESERVATION ul#the-images {
	position: relative;
	height: 250px;
}

body.PRESERVATION ul#the-images li {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 100%;
}

body.PRESERVATION ul#the-images li img {
	display: block;
	margin-bottom: 1em;
	width: 324px;
	height: 250px;
}

body.PRESERVATION ul#the-images li h2 {
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 0;
}

body.PRESERVATION ul#the-images li p {
	font-size: 1.15em;
	font-weight: normal;
	line-height: 1.3;
}

body.PRESERVATION ul#the-images li {
	display: none;
}

body.PRESERVATION ul#the-images li#image-01 {
	display: block;
}

body.PRESERVATION #the-thumbnails {
	position: relative;
}

body.PRESERVATION #the-thumbnails div {
	float: left;
	margin: 0 11px 9px 0;
	width: 47px;
}

body.PRESERVATION #the-thumbnails div.last {
	margin: 0 0 9px 0;
}

body.PRESERVATION #the-thumbnails p {
	text-align: center;
	line-height: 1;
	margin: 0;
}

body.PRESERVATION #the-thumbnails img.thumbnail {
	border-bottom: 5px solid white;
}

body.PRESERVATION #the-thumbnails img.selected {
	border-bottom: 5px solid #B32416;
}

body.PRESERVATION #the-thumbnails #the-tooltip {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	border: 1px solid black;
	padding: 0.2em 0.3em;
	color: black;
	background: #ffffe1;
	font-size: 1.0em;
	line-height: 1.0;
	width: auto;
}

body.PRESERVATION a#magnify {
	display: block;
	position: absolute;
	top: 240px;
	left: 305px;
	z-index: 100;
	width: 19px;
	height: 19px;
	background: url(../_images/ssb-magnify.png) left top no-repeat;
}

body.PRESERVATION #image-popup {
	display: none;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 200;
	background: url(../_images/popup-background.png) left top repeat;
	text-align: center;
}

body.PRESERVATION #image-popup-holder {
	position: relative;
	margin: 20px auto 0;
}

body.PRESERVATION #image-popup img {
	display: block;
	border: 3px solid white;
	background: black;
}

body.PRESERVATION #image-popup #close {
	display: block;
	position: absolute;
	width: 14px;
	height: 14px;
	top: 3px;
	right: 17px;
	background: url(../_images/ssb_close.png) left top no-repeat;
}

body.PRESERVATION #preload {
	display: none;
}
